<style type="text/css">
<!--
//img.thumbnail {border: 8px solid #cccccc;}
img.thumbnail {border: 1px solid #cccccc;}
img.slide {border: 1px solid #cccccc;}
a.kirstenlink {color: #cc6633;}
a.kirstenlink:visited {color: #cc6633;}
a.kirstenlink:active {color: #cc6633;}
a.kirstenlink:hover {color: #000000;} 
a.alternate_kirstenlink:hover {color: #0993300;}
a.headermenu {color: #cccccc; text-decoration: none;}
.worktitle {color: #333333;}
-->
</style>

